body {
  margin: 0;
  font-family: "Open Sans";
}

.text-xs, .footer .footer-wrapper .copyright {
  font-size: 12px;
}

.text-sm, .footer .footer-info div .title, .footer .footer-info div .list li, .navigation .menu a, .top-properties .owl-top .container-properties .description a, .us-section .vision-wrapper p, .us-section .vision-wrapper .buttons-wrapper a {
  color: #333;
  font-size: 14px;
}

.text-md, .banner-mask .info-wrapper .description {
  font-size: 16px;
}

.header {
  display: flex;
  height: 100px;
  align-items: center;
  justify-content: space-around;
  width: 100%;
  margin: auto;
  max-width: 1900px;
  position: relative;
}

.footer {
  width: 100%;
}

.footer .footer-info {
  padding: 16px 60px;
  margin: auto;
  background: #f1f3f6;
  display: flex;
}

@media screen and (max-width: 991px) {
  .footer .footer-info {
    flex-wrap: wrap;
  }
}

@media screen and (max-width: 760px) {
  .footer .footer-info .properties-list {
    display: none;
  }
}

.footer .footer-info div {
  width: 25%;
  margin: 15px;
}

@media screen and (max-width: 991px) {
  .footer .footer-info div {
    width: 45%;
    text-align: center;
  }
}

@media screen and (max-width: 760px) {
  .footer .footer-info div {
    width: 100%;
    text-align: center;
  }
}

.footer .footer-info div .title {
  margin-bottom: 10px;
}

.footer .footer-info div .list {
  list-style-type: none;
}

.footer .footer-info div .list li {
  color: rgba(51, 51, 51, 0.8);
  margin: 10px 0;
}

.footer .footer-info div .list li a {
  text-decoration: none;
  color: inherit;
}

.footer .footer-wrapper {
  padding: 16px 60px;
  background: #D3D8DE;
  margin: auto;
  display: flex;
  justify-content: space-between;
  color: rgba(51, 51, 51, 0.8);
}

@media screen and (max-width: 400px) {
  .footer .footer-wrapper {
    flex-wrap: wrap;
    text-align: center;
  }
}

.footer .footer-wrapper .copyright {
  line-height: 31px;
}

.footer .footer-wrapper .social {
  text-decoration: none;
  border: 1px solid rgba(51, 51, 51, 0.5);
  border-radius: 5px;
  padding: 4px 12px;
}

@media screen and (max-width: 400px) {
  .footer .footer-wrapper .social {
    display: none;
  }
}

.navigation {
  width: 100%;
  max-width: 600px;
  transition: all .4s;
}

@media screen and (max-width: 991px) {
  .navigation {
    width: 100%;
    max-width: inherit;
    background: #faf9f6;
    position: absolute;
    height: 100vh;
    top: 100px;
    z-index: 800;
    left: -100%;
  }
}

.navigation .menu {
  display: flex;
  justify-content: space-between;
  width: 100%;
  list-style-type: none;
  padding: 0;
}

@media screen and (max-width: 991px) {
  .navigation .menu {
    flex-direction: column;
    width: 80%;
    margin: auto;
    min-width: 300px;
  }
  .navigation .menu li {
    height: 45px;
    padding: 10px;
    text-align: center;
    border-bottom: 1px solid rgba(221, 221, 221, 0.5);
  }
  .navigation .menu li a {
    line-height: 45px;
  }
}

.navigation .menu a {
  text-decoration: none;
  transition: all .5s;
}

.navigation .menu a:hover {
  color: #C93643;
}

.hamburger-active {
  left: 0 !important;
}

.hamburger-container {
  position: absolute;
  top: 25px;
  left: 10px;
}

@media screen and (min-width: 992px) {
  .hamburger-container {
    display: none;
  }
}

.hamburger-icon {
  display: block;
  height: 30px;
  position: relative;
  width: 40px;
}

.line {
  background-color: #C93643;
  border-radius: 4px;
  display: block;
  height: 6px;
  left: 0;
  position: absolute;
  -webkit-transition: all 320ms ease-in;
  transition: all 320ms ease-in;
  width: 100%;
}

.line-top {
  top: 0;
}

.line-middle {
  top: 50%;
}

.line-bottom {
  top: 100%;
}

.hamburger-icon:hover .line-top,
.hamburger-icon:focus .line-top {
  -webkit-transform: translateY(-2px);
  transform: translateY(-2px);
}

.hamburger-icon:hover .line-bottom,
.hamburger-icon:focus .line-bottom {
  -webkit-transform: translateY(2px);
  transform: translateY(2px);
}

.hamburger-icon.active .line-top {
  top: -13px;
  -webkit-transform: translateY(22px) translateX(0) rotate(225deg);
  transform: translateY(22px) translateX(0) rotate(225deg);
}

.hamburger-icon.active .line-middle {
  opacity: 0;
}

.hamburger-icon.active .line-bottom {
  top: 30px;
  -webkit-transform: translateY(-22px) translateX(0) rotate(-225deg);
  transform: translateY(-22px) translateX(0) rotate(-225deg);
}

h1 {
  color: #00baff;
  font-family: 'Arial', sans-serif;
  text-align: center;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: content-box;
}

.banners-container .item {
  display: flex;
  height: 700px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top left;
}

@media screen and (max-width: 991px) {
  .banners-container .item {
    height: 400px;
  }
}

.banners-container .owl-nav {
  position: absolute;
  width: 95%;
  left: 0;
  right: 0;
  top: 50%;
  display: flex;
  justify-content: space-between;
  margin: auto;
}

.banners-container .owl-nav .owl-prev, .banners-container .owl-nav .owl-next {
  width: 35px;
  height: 35px;
  background: rgba(51, 51, 51, 0.6);
  font-size: 24px;
  text-align: center;
  line-height: 35px;
  border-radius: 3px;
  color: white;
}

.banner-mask {
  background-color: rgba(0, 0, 0, 0.5);
  width: 100%;
  margin: auto;
}

.banner-mask .info-wrapper {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  color: white;
  width: 100%;
  max-width: 1200px;
  margin: auto;
}

@media screen and (max-width: 1200px) {
  .banner-mask .info-wrapper {
    max-width: 800px;
  }
}

@media screen and (max-width: 801px) {
  .banner-mask .info-wrapper {
    align-items: center;
  }
}

.banner-mask .info-wrapper .title {
  font-size: 32px;
  margin: 0;
}

@media screen and (max-width: 420px) {
  .banner-mask .info-wrapper .description {
    display: none;
  }
}

.banner-mask .info-wrapper .button {
  color: white;
}

.top-properties {
  background: #eeebd9;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  padding-bottom: 50px;
}

.top-properties .section-title {
  letter-spacing: .5px;
  margin: 60px 0 40px;
  font-size: 26px;
  font-family: 'Raleway', sans-serif;
  font-weight: 300;
  color: #424242;
  position: relative;
}

.top-properties .section-title::before {
  content: '';
  display: block;
  position: absolute;
  width: 80px;
  height: 1px;
  background: rgba(51, 51, 51, 0.5);
  left: 0;
  right: 0;
  margin: auto;
  bottom: -20px;
}

.top-properties .owl-top {
  width: 100%;
  max-width: 1140px;
  background: #C93643;
}

@media screen and (max-width: 1141px) {
  .top-properties .owl-top {
    max-width: 800px;
  }
}

.top-properties .owl-top .owl-dots {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  bottom: -30px;
  position: absolute;
}

.top-properties .owl-top .owl-dots .owl-dot {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  margin: 0 5px;
  background: #BFC4C8;
}

.top-properties .owl-top .owl-dots .active {
  background: #C93643;
}

.top-properties .owl-top .container-properties {
  position: relative;
  display: flex;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 1141px) {
  .top-properties .owl-top .container-properties {
    flex-direction: column;
  }
}

.top-properties .owl-top .container-properties .price-container {
  position: absolute;
  width: 100px;
  height: 50px;
  top: 10px;
  background: #C93643;
  border-radius: 0 5px 5px 0;
  text-align: center;
}

.top-properties .owl-top .container-properties .price-container span {
  line-height: 50px;
  color: white;
}

.top-properties .owl-top .container-properties .image {
  width: 65%;
  height: 350px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top left;
}

@media screen and (max-width: 1141px) {
  .top-properties .owl-top .container-properties .image {
    width: 100%;
  }
}

.top-properties .owl-top .container-properties .description {
  color: white;
  padding: 10px;
  width: 35%;
}

@media screen and (max-width: 1141px) {
  .top-properties .owl-top .container-properties .description {
    width: 100%;
    text-align: center;
    padding: 20px 0;
  }
  .top-properties .owl-top .container-properties .description p {
    padding: 0 8px;
  }
}

.top-properties .owl-top .container-properties .description a {
  color: white;
  border: 1px solid white;
  padding: 5px 10px;
  border-radius: 5px;
  text-decoration: none;
  transition: all .2s;
  position: relative;
  top: 10px;
}

.top-properties .owl-top .container-properties .description a:hover {
  background: white;
  color: #C93643;
}

.recent-properties {
  display: flex;
  align-items: center;
  flex-direction: column;
  padding-top: 70px;
  padding-bottom: 100px;
}

.recent-properties .section-title {
  font-family: 'Raleway', sans-serif;
  font-weight: 300;
  color: #424242;
  position: relative;
  margin-bottom: 40px;
}

.recent-properties .section-title::before {
  content: '';
  display: block;
  position: absolute;
  width: 80px;
  height: 1px;
  background: rgba(201, 54, 67, 0.5);
  left: 0;
  right: 0;
  margin: auto;
  bottom: -19px;
}

.recent-properties .recent-grid {
  display: flex;
  width: 100%;
  max-width: 1300px;
  flex-wrap: wrap;
}

@media screen and (max-width: 1200px) {
  .recent-properties .recent-grid {
    justify-content: center;
  }
}

.recent-properties .recent-grid .item-container {
  max-width: 400px;
  min-width: 250px;
  width: 24%;
  background: white;
  border: 1px solid #eeebd9;
  margin: 5px 5px;
  border-radius: 5px;
}

@media screen and (max-width: 1200px) {
  .recent-properties .recent-grid .item-container {
    width: 50%;
    margin: 10px 5px;
  }
}

@media screen and (max-width: 800px) {
  .recent-properties .recent-grid .item-container {
    width: 100%;
    margin: 10px 5px;
  }
}

.recent-properties .recent-grid .item-container .picture-wrapper {
  width: 100%;
  overflow: hidden;
  transition: all .2s;
  margin: 0;
  position: relative;
}

.recent-properties .recent-grid .item-container .picture-wrapper:hover .picture {
  transform: scale(1.1);
}

.recent-properties .recent-grid .item-container .picture-wrapper:hover::before {
  background-color: rgba(0, 0, 0, 0.5);
}

.recent-properties .recent-grid .item-container .picture-wrapper .picture {
  width: 100%;
  transition: all .2s;
}

.recent-properties .recent-grid .item-container .picture-wrapper::before {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 400;
  transition: all .2s;
}

.recent-properties .recent-grid .item-container .attributes {
  overflow: hidden;
  display: flex;
  justify-content: space-around;
  height: 25px;
}

.recent-properties .recent-grid .item-container .attributes i {
  position: relative;
}

.recent-properties .recent-grid .item-container .attributes i:nth-child(1)::after {
  content: '';
  display: block;
  background: rgba(51, 51, 51, 0.5);
  height: 80%;
  width: 1px;
  position: absolute;
  top: 0;
  right: -40px;
}

.recent-properties .recent-grid .item-container .attributes i:nth-child(2)::after {
  content: '';
  display: block;
  background: rgba(51, 51, 51, 0.5);
  height: 80%;
  width: 1px;
  position: absolute;
  top: 0;
  right: -40px;
}

.us-section .us-header {
  background: #C93643;
  padding: 60px 140px;
  text-align: initial;
}

@media screen and (max-width: 400px) {
  .us-section .us-header {
    padding: 60px 0;
    text-align: center;
  }
}

.us-section .us-header .title {
  letter-spacing: .5px;
  font-size: 26px;
  font-family: 'Raleway', sans-serif;
  font-weight: 100;
  color: #fff;
}

.us-section .vision-wrapper {
  padding: 60px;
  text-align: center;
}

.us-section .vision-wrapper .section-title {
  letter-spacing: .5px;
  margin: 60px 0 40px;
  font-size: 26px;
  font-family: 'Raleway', sans-serif;
  font-weight: 300;
  color: #424242;
  position: relative;
}

.us-section .vision-wrapper .section-title::before {
  content: '';
  display: block;
  position: absolute;
  width: 80px;
  height: 1px;
  background: rgba(51, 51, 51, 0.5);
  left: 0;
  right: 0;
  margin: auto;
  bottom: -20px;
}

.us-section .vision-wrapper p {
  margin: 15px 0;
}

.us-section .vision-wrapper .buttons-wrapper {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.us-section .vision-wrapper .buttons-wrapper a {
  color: #333;
  border: 1px solid #333;
  padding: 5px 10px;
  margin: 5px;
  border-radius: 5px;
  text-decoration: none;
  transition: all .2s;
  position: relative;
  top: 10px;
}

.us-section .vision-wrapper .buttons-wrapper a:hover {
  background: #C93643;
  color: white;
  border: 1px solid white;
}
/*# sourceMappingURL=main.css.map */